PointSprite File Reference
`#include <osg/GL>`
`#include <osg/StateAttribute>`

Go to the source code of this file.

## Classes

class | osg::PointSprite

## Namespaces

namespace | osg

## Macros

#define | OSG_POINTSPRITE 1
#define | GL_POINT_SPRITE_ARB 0x8861
#define | GL_COORD_REPLACE_ARB 0x8862
#define | GL_POINT_SPRITE_COORD_ORIGIN 0x8CA0
#define | GL_LOWER_LEFT 0x8CA1
#define | GL_UPPER_LEFT 0x8CA2

## Macro Definition Documentation

## GL_COORD_REPLACE_ARB

#define GL_COORD_REPLACE_ARB 0x8862

## GL_LOWER_LEFT

#define GL_LOWER_LEFT 0x8CA1

## GL_POINT_SPRITE_ARB

#define GL_POINT_SPRITE_ARB 0x8861

Referenced by osg::PointSprite::getModeUsage().

## GL_POINT_SPRITE_COORD_ORIGIN

#define GL_POINT_SPRITE_COORD_ORIGIN 0x8CA0

## GL_UPPER_LEFT

#define GL_UPPER_LEFT 0x8CA2

## OSG_POINTSPRITE

#define OSG_POINTSPRITE 1